#!/usr/bin/env perl

use strict   ;
use Carp     ;
use warnings ;

if ((-t STDOUT) && (-t STDERR))
{
    exec '__META_PROGDIR__/deskwrap-__META_BASENAME__'  , @ARGV;
}
else
{
    exec '__META_PROGDIR__/polychess-__META_BASENAME__' , @ARGV;
}
